Issue 111443 - Calc toolbar should contain search input bar
Calc toolbar should contain search input bar
Status: RESOLVED WONTFIX
Product: Calc
Classification: Application
Component: formatting
OOo 3.2
All All
: P3 trivial (vote)
: ---
Assigned To: AOO issues mailing list
: needmoreinfo, oooqa
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-07 04:01 UTC by tinkertron
Modified: 2013-07-29 09:08 UTC (History)
3 users (show)

See Also:
Issue Type: ENHANCEMENT
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description tinkertron 2010-05-07 04:01:42 UTC
I have two suggestion for improvement for the Calc.

#1 - The ability to change headers for each sheet in a workbook.

#2 - Like the search bar in most browser use today, have a search input bar 
built into the toolbar of calc. This would be a feature that I believe a lot of 
users would like, and want, Plus you'll be the first to offer such.
Comment 1 Rainer Bielefeld 2010-05-07 09:47:08 UTC
Modified Summary for one of the suggestions.

My questisons:
May be my Seamonkey isn't one of those "most browsers", but I don't understand
to what search that suggestion refers.
What workflow would be improved by the suggested search bar? Where is the
advantage to simply click the binocular in the toolbar?
How will search properties be handled
Why will that new search function only be useful in Calc, not in WRITER?

@tinkertron:
Thank you for thinking about improvements for OOo.
May I ask you to read our guidelines on
<http://qa.openoffice.org/issue_handling/pre_submission.html> and  
<http://www.openoffice.org/bugs/bug_writing_guidelines.html> before you file
further issues or post again here? Respecting those rules will rise the chance
that your suggestions will be considered.

Most important rule: only 1 subject in each issue! So we will ignore your first
suggestion (I don't understand it at all) here, may be you will file a new
Enhancement issue for that, soon?

May be you should read a specification from <http://specs.openoffice.org/> like
<http://specs.openoffice.org/calc/ease-of-use/natural_sort_algorithm.sxw> to
learn what important contents for an Enhhancement suggestion is like User
cenarios, Goals, Competitive Analyses, Detailed Specification, ...

Of course, your comments here can't be so detailed as in such specification, but
main information sould be listed here
Comment 2 Rob Weir 2013-02-02 02:56:24 UTC
This Issue requires more information ('needmoreinfo'), but has not been updated
within the last year. Please provide feedback as requested and re-test with the the latest version of OpenOffice - the problem(s) may already be addressed. 

You can download Apache OpenOffice 3.4.1 from http://www.openoffice.org/download

Please report back the outcome of your testing, so this Issue may be closed or
progressed as necessary - otherwise the issue may be Resolved as Invalid in the
future.
Comment 3 Edwin Sharp 2013-07-29 09:08:51 UTC
1 - Use separate files for sheets with different headers.
2 - Tools - Customize... - Toolbars - OpenOffice Calc Toolbars - Toolbar=Find.